.\"     Title: belier
.\"    Author: 
.\" Generator: DocBook XSL Stylesheets v1.73.2 <http://docbook.sf.net/>
.\"      Date: 05/16/2009
.\"    Manual: 
.\"    Source: 
.\"
.TH "BEL" "1" "05/16/2009" "" ""
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.SH "NAME"
bel \- open a shell or execute a command on a remote computer through several machines
.SH "SYNOPSIS"
bel [\-e file] [\-s file] [\-d delay]
.sp
.SH "DESCRIPTION"
bel generates a script allowing the user to open a shell or execute a command on a remote computer through several machines\. In order to generate the script, the user gives the paths to the different machines until the final one is reached\. Several paths may be specified in a single entry file or through the standard input\.
.sp
.SH "OPTIONS"
.PP
\fB\-e, \-\-entree\fR=\fIFILE\fR
.RS 4
Provide the necessary information to establish the tunnel between the source and the final computer\.
.RE
.PP
\fB\-s, \-\-repertoire\-sortie\fR=\fIDIRECTORY\fR
.RS 4
The directory where you want to put the generated scripts\.
.RE
.PP
\fB\-d, \-\-delai\fR=\fISECONDS\fR
.RS 4
Delay to wait before each sent command, in seconds\.
.RE
.sp
.SH "AUTHOR"
Carl Chenet <chaica@ohmytux\.com[]>
.sp
.SH "RESSOURCES"
Belier homepage : http://www\.ohmytux\.com/belier
.sp
.SH "LICENSE"
Copyright \(co <2009> <Carl Chenet>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License or any later version\. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE\. See the GNU General Public License for more details\. You should have received a copy of the GNU General Public License along with this program\. If not, see <http://www\.gnu\.org/licenses/>\.
.sp
